/*
* jQuery FlexSlider v1.8
* http://flex.madebymufffin.com
*
* Copyright 2011, Tyler Smith
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/

/* Browser Resets */
.flex-container a:active, .flexslider a:active {
outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
margin: 0;
padding: 0;
list-style: none;
clear: both;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
width: 100%;
margin: 0 auto;
padding: 0;
}
.flexslider .slides > li {
display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
width: 100%;
display: block;
}
.flex-pauseplay span {
text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
html[xmlns] .slides {
display: block;
}
* html .slides {
height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {
display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
position: relative;
zoom: 1;
}
.flexslider .slides {
zoom: 1;
}
.flexslider .slides > li {
position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
zoom: 1;
position: relative;
}
/* Caption style */
/* IE rgba() hack */
.flex-caption {
background:none;
}
.flex-caption {
width: 96%;
padding: 2%;
position: absolute;
left: 0;
bottom: 0;
background: rgba(0, 0, 0, .3);
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
font-size: 14px;
line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li {
opacity: 1;	
}
.flex-direction-nav li a {
width: 22px;
height: 60px;
margin: -40px 0 0;
display: block;
color: rgba(0, 0, 0, 0.8);
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
transition: all .3s ease;
background-position: center 50%;
background-repeat: no-repeat;
opacity: 0; /*.6;*/
position: absolute;
top: 50%;
cursor: pointer;
text-indent: -9999px;
}

.flexslider:hover .flex-direction-nav li a {
	opacity: .6;
}
@media(max-width: 799px) {
	.flexslider.bottom-text .flex-direction-nav li a {
		width: 15px;
		height: 40px;
		top: 25%;
	}
}

.flex-direction-nav li .next, .flex-direction-nav li .prev {
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAA8CAYAAAEVhHr9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABPFJREFUeNpiPCGoyQADTFD6PzKHEZkDlkXmIGQkgxjcWWBKnq9jYGQS92aogRkAEECMp6U0//39DlHOBGOQYSlIGSOGsv8wdQABxAj1z38uJYZP3+4x8MMkYE5jBAr+h5mDbgsjRAjVLTB7GbnVGN5i+B8Evt5iEEZ2FgPQ8o/Y7PjPys/wEiYIAgABxHjDVfMquyTDjJebGSZj+AFZJdxsZi6Gf+iCjH+/YVGJLWAZsJoJDiBeSLigCP75DI0xBiwAwyIOaYbvcEHpSAYxEP3jKQMXXPDpcoT/USIem5ko7vwPNI8dWSVAAIFDiUeT4eWX6xCLkHVgdSpQobiQDcMBbPZidcO7IwyO4j4Mpfg0oATCyy0MPVJhDDIwDUA38+ALMYZnqxiewtwNDJvPkiEMxjgVowfN8zUMZ4B5rAo5zeADYPcLmjOcZ2IgDMA2vD/JYIhXMdR6WMgwsuBSCExdf19uxZ2/UdwJSnWMrHjSKrKHRJwZFv//jRr1cMUCZgwXkN33Zi9DHIbTYKZ9OIWZ9LBFN9g0NlGG3/gUggBAAIEjhZmT4R+HLMN7aCHBgDfVAQtGRqBCIV5tcLrAr5jfmOEGiP58lUGKoOKPZxngCYRdguEnwcQv5sHQD6J/vmBgw+tB9AgBxRx6hGDEoLgvQw5Yx2/iTEbPf4x4sxUwD0oglUN8hEzGaToTvtwBAhL+DEmETGZgYmP4/+8Xqmac2QqoEG66sD3DZkJFAQOnLMM3EP32IIMPQcXfHzNww9h8ugyPCBYFLDyQkPl0mUEWr2JQef/nC8TtwNjNJFQioYQ3TpNBbkQPd5yKQW4E0UJWDMcIxSDc+nfHGKxxKhZ2YNhIdKp7e4DBD0TzqDO8wV9XMiKs/3KTQRSnYolAhkiYUmDVYEsop0BKJiGGv7/eMbDgzN3s4ojsj0shXPHPl5DsL+HHkEGorMOZQfGFBiOhFAgQYBgexJUXSQXITRVRbEkEWIwYUGQwsEp/g82FwGr/PNBwPbINxud9oOEXga2WMkoNhmRMDlQBYAunE1gz9FBqMMO/H8CKAphSkcVe7WAoFrJl2EORwSDwG5iqgcXid2Sxd4cZnAUtGE5QZDC0COXiVmF4jyz2/gSDObAt+oIig8FdiTsMQgKmDFeQxUDtVmiPgnyDQeDDaQZdQUvUIAB2h/g4pFCDimSDwUFwnMFS1JVhFrLYj2cMHMzciP4KWQaDwOvdDOlingytyGJ/v4LT/n+KDAYnu+0MNRIBDBH4agkmcguZFxsYVgK7xg7YDAeWOxzENNwJZwbUBgZlLobXfY4M69ENBbXtKDKYS4Hhy9v9DAHIYrxaDC9ADUZKDP7/7QGiYQMCom4M0z9fY5AkKyiA9W4QttoGWGbLvd7FkIXedSAKALueB1+sZ7BDiSQOYMT9YGACltnkRR4o6wK7qSiG8hsy3AUZSlaWhnbb/4OyLrK4mBdD08fzDCo424n4DBV1Z5gArAvzsVjGDRT/hrcBiqdp+Pj1TnhnGxIc0gw/fjxl4AQaSl4NAuzB/gc2I1EMBbXCQYaSVedBq/n///+gKgKVCcAWux8pKQgeFKA+LzDJxGDzwPN1pOcesMHcqgzvgP1jQWQJUD0HqpLIb2IBm7pfb6MaKurCsIgSQ8EuZhNh+P33CwMLI7Do49NhOArs05Y9X0u4eicEALmGYDMCV4WwAAAAAElFTkSuQmCC);

background-size: 100% 100%;

right: 10px;
text-indent: -999em;
}
#engagement .flex-direction-nav li a {
	width: 30px;
    height: 50px;
	background-color: #fff;
	padding: 6px;
}
#engagement .flex-direction-nav li .next, #engagement .flex-direction-nav li .prev {
	background-size: 50% 80%;
}
.flex-direction-nav li .prev {
left: 10px;
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
-webkit-transform: rotate(180deg);   
transform: rotate(180deg);
}
.flex-direction-nav li a:hover {
opacity: 1;
}
.flex-direction-nav li a.disabled {
opacity: .3;
filter:alpha(opacity=30);
cursor: default;
}
/* Control Nav */
.flex-control-nav {
bottom: 20px;
margin: 0 auto;
position: absolute;
text-align: center;
width: 100%;

/*display: none;*/

}
@media (min-width: 800px) {
	/*.flex-control-nav {display: none;}*/
}
@media (max-width: 799px) {
	/*.flex-control-nav {display: block;}*/
}
.flex-control-nav li {
display: inline-block;
margin: 0 6px;
}

.flex-control-nav li a {
background: none repeat scroll 0 0 #fff;
border-radius: 14px;
box-shadow: 0 0 3px rgba(0, 84, 166, 0.3) inset;
cursor: pointer;
display: block;
height: 14px;
text-indent: -9999px;
width: 14px;
border: 0;
}
.flex-control-nav li a:hover {
background: #ab0919;
}
.flex-control-nav li a.active {
background: #d5232f;
cursor: default;
}